﻿.party {
    display: flex;
    flex-direction: row;
    width: 1300px;
    margin: 0 auto;
}

.dj {
    flex: 1;
    margin-right: 50px;
}

.yl {
    flex: 1;
}

.dj-content {
    padding-top: 30px;
}

.dj-content-top {
    width: 100%;
    display: flex;
    flex-direction: row;
}

.dj-content-img {
    width: 260px;
    height: 155px;
    border-radius: 1px;
    object-fit: cover;
}

.dj-content-top-right {
    margin-left: 20px;
}

.dj-content-top-right-title {
    font-size: 18px;
    line-height: 20px;
}

.dj-content-top-right-line {
    height: 4px;
    width: 36px;
    background-color: #1E4CC6;
    margin: 20px 0;
}

.dj-content-top-right-date {
    font-size: 14px;
    color: #696969;
    margin-bottom: 20px;
}

.dj-content-top-right-button {
    width: 85px;
    height: 27px;
    border-radius: 2px;
    background-color: #2D58CA;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #FFFFFF;
}

.dj-content-list {
    margin-top: 20px;
}

.dj-content-list .news-list-item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    /*padding: 15px 0;*/
}